---
Bug-Database: https://github.com/pytrainer/pytrainer/issues
Bug-Submit: https://github.com/pytrainer/pytrainer/issues/new
Repository: https://github.com/pytrainer/pytrainer.git
Repository-Browse: https://github.com/pytrainer/pytrainer
